GET /whatsapp/templates/{templateName}

One variant by name (language required when the family has several)

GET
/whatsapp/templates/{templateName}

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

templateName*string

Template name (the family)

Query Parameters

accountId*string

WhatsApp account id

language?string

Variant

Response Body

{success, template}

application/json
  1. response
success?boolean
template?
Example Request
curl -X GET 'https://example.com/api/v1/whatsapp/templates/string?accountId=string'
Example Response
{  "success": true,  "template": {    "id": "string",    "name": "string",    "status": "string",    "category": "string",    "language": "string",    "components": [      {}    ],    "message_send_ttl_seconds": 0,    "rejected_reason": "string",    "quality_score": {}  }}